GV a GGV pro 8.0

MDKSA-2002:069: ve verzích gv 3.5.8 a dřívějších byla objevena buffer owerflow chyba. Ta může být zneužita (zasláním určitého PDF nebo PS souboru) k vykonání libovolného kódu s právy toho uživatele, který má gv spuštěn. Program ggv, který vychází z gv, má stejný problém. Opravené balíčky jsou k dispozici pro Mandrake 8.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login